@import url("menu.css");
/*========================================================*/
/*  Default CSS                                           */
/*========================================================*/
/* HTML BODY css  --*/
BODY, html {	margin: 0px; height:100%; padding:0;}
form {margin:0; padding:0; height:100%;}



/*========================================================*/
/*  Tokens                                                */
/*========================================================*/
/*-- Login Register token              --*/ .login-register, a.login-register:link, a.login-register:visited, a.login-register:active { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration: none;}
/*-- Login Register token hover        --*/ a.login-register:hover { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration: underline; }

/*-- Copyright token                   --*/ .copy-right { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }

/*-- Date token                        --*/ .date { color: #81ADCA; font-family: Tahoma; font-size: 11px; font-weight: normal; text-decoration: none; }

/*-- Links token       		           --*/ .links, a.links:link, a.links:visited, a.links:active { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }
/*-- Links token hover 		           --*/ a.links:hover { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline;}

/*-- Breadcrum token                   --*/ .breadcrum, a.breadcrum:link, a.breadcrum:visited, a.breadcrum:active { color: #000000; font-family: Tahoma; font-size: 11px; font-weight: normal; text-decoration: none; }
/*-- Breadcrum token hover             --*/ a.breadcrum:hover { color: #000000; font-family: Tahoma; font-size: 11px; font-weight: normal; text-decoration: underline; }

/*-- Terms Privacy token       		   --*/ .terms-privacy, a.terms-privacy:link, a.terms-privacy:visited, a.terms-privacy:active { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }
/*-- Terms Privacy token hover 		   --*/ a.terms-privacy:hover { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline; }

/*-- Search box css		   	    	   --*/ #dnn_dnnSEARCH_txtSearch.NormalTextBox {  width: 168px; height: 17px; background-color: transparent; padding: 0px 0px 0px 0px; border: 0px solid #646464; font-family: Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; FONT-SIZE: 12px; color: #333; text-decoration: none; cursor:text; line-height:17px;}

/*========================================================*/
/*  Default DNN CSS                                       */
/*========================================================*/

/*-- Default Form CSS        		   --*/ select, input { font-family: tahoma; font-size: 11px; color: #333333; }
/*-- Default textbox       		       --*/ .NormalTextBox { color: #333333; padding-left: 2px; line-height: 12px; font-family: tahoma; font-weight: normal; font-size: 11px; }
/*-- Textbox cell / td            	   --*/ td.NormalTextBox { padding: 0; margin: 0; background: transparent; border: 0; }

/*-- Default SubHead CSS        		   --*/

.Normal {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; /*COLOR: #1bcf02;*/ COLOR:#000; FONT-FAMILY: Tahoma;
}

.Normal1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; /*COLOR: #1bcf02;*/ COLOR:#fff; FONT-FAMILY: Tahoma;
}

.SubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1eff00; FONT-FAMILY: Tahoma;
}

.SubHead1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fff; FONT-FAMILY: Tahoma;
}

.SubSubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1bcf02; FONT-FAMILY: Tahoma; ;
}

.CommandButton {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Tahoma;
}

A.CommandButton:link {
	COLOR: #454545; TEXT-DECORATION: underline;
}

A.CommandButton:visited {
	COLOR: #454545; TEXT-DECORATION: underline;
}

A.CommandButton:ative {
	COLOR: #454545; TEXT-DECORATION: underline;
}

A.CommandButton:hover {
	COLOR: #1bcf02; TEXT-DECORATION: underline;
}
/*-- Default --*/
.Head
{
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
	color: #1bcf02;
}
.Head2 {
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
	color: #1bcf02;
}
/*========================================================*/
/* Backgrounds                                            */
/*========================================================*/
/*-- nav-bg --*/ .nav-bg { background:url(images/nav_bg.png) repeat-x; height:54px; padding:4px 0}
					.navdiv{ width:990px; margin:0 auto;}
/*-- searchbg --*/.searchbg { background: url(images/search_bg.png) no-repeat; height:55px; width:281px;}
/*-- LoginRedg bg --*/.loginRdgeBG {  background:url(images/loginRdg_bg.png) left 7px repeat-x;}
/*-- Footer bg--*/
.footerLbg{ background:url(images/footer_l.png) repeat-y left top;}
.footerRbg{ background:url(images/footer_R.png) repeat-y right top;}
.footerTbg{ background:url(images/footer_t_bg.png);}
.footerBbg{ background:url(images/footer_b_bg.png);}

/*-- Slider Class --*/ #topbar{ position:absolute; visibility:hidden; float:right; left:0;}
.mainbg { background:url(images/bg00.jpg) top center fixed;}
.bg01 { background:url(images/bg01.jpg) bottom center fixed;}
.bg02 { background:url(images/bg02.jpg) top center fixed;}
.bg03 { background:url(images/bg03.jpg) top center fixed;}
.bg04 { background:url(images/bg04.jpg) top center fixed;}
.bg05 { background:url(images/bg05.png) top center fixed #000;}
.bg06 { background:url(images/bg06.jpg) top center fixed;}
.bg07 { background:url(images/bg07.jpg) top center fixed;}
.bg08 { background:url(images/bg08.jpg) top center fixed;}
.bg09 { background:url(images/bg09.jpg) top center fixed no-repeat #190403;}
.bg10 { background:url(images/bg10.jpeg) top center fixed;}
.bg11 { background:url(images/bg11.jpg) top center fixed no-repeat #0f1620;}
.bg12 { background:url(images/bg12.jpg) top center fixed;}
.bg13 { background:url(images/bg13.jpg) top center fixed;}
.bg14 { background:url(images/bg14.jpg) bottom center fixed;}
.bg15 { background:url(images/bg15.jpg) top left fixed;}

.normalwidth { width:946px;}
.fullwidth { width:97%;}

/*========================================================*/
/*  Text For Contents                                     */
/*========================================================*/

/* dateheading --*/
.dateheading, A.dateheading, A.dateheading:link, A.dateheading:visited, A.dateheading:active  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #797979;
	FONT-FAMILY: Tahoma;
	text-decoration: none;
}
a.dateheading:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #797979;
	FONT-FAMILY: Tahoma;
	text-decoration: underline;
}
/*========================================================*/
/*  Headings CSS                                          */
/*========================================================*/

/* H1 --*/

.H1, A.H1, A.H1:link, A.H1:visited, A.H1:active  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #FFFFFF;
	font-family: Tahoma;
	text-decoration: none;
}

a.H1:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #FFFFFF;
	font-family: Tahoma;
	text-decoration: underline;
}

/* H2 --*/

.H2, A.H2, A.H2:link, A.H2:visited, A.H2:active  {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FF9700;
	FONT-FAMILY: Tahoma;
	text-decoration: none;
}

a.H2:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FF9700;
	FONT-FAMILY: Tahoma;
	text-decoration: underline;
}

/* H3 --*/

.H3, A.H3, A.H3:link, A.H3:visited, A.H3:active  {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #CD0000;
	FONT-FAMILY: Tahoma;
	text-decoration: none;
}

a.H3:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #CD0000;
	FONT-FAMILY: Tahoma;
	text-decoration: underline;
}

/* H4 --*/

.H4, A.H4, A.H4:link, A.H4:visited, A.H4:active  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #1bcf02;
	font-family: Tahoma;
	text-decoration: none;
}

a.H4:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #1bcf02;
	font-family: Tahoma;
	text-decoration: underline;
}

/* H5 --*/

.H5, A.H5, A.H5:link, A.H5:visited, A.H5:active  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #00C901;
	font-family: Tahoma;
	text-decoration: none;
}

a.H5:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #00C901;
	font-family: Tahoma;
	text-decoration: underline;
}

/* H6 --*/

.H6, A.H6, A.H6:link, A.H6:visited, A.H6:active  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #B5A600;
	font-family: Tahoma;
	text-decoration: none;
}

a.H6:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #B5A600;
	font-family: Tahoma;
	text-decoration: underline;
}
/*------------------------  End  -------------------------*/



